@media only screen and (max-width: 1366px){
    .dsu-addmission{
        margin-top: 2rem;
    }
    .dsu-form{
        margin: 02rem auto 0;
    }

    .nav-links{
        font-size: 16px;
    }
    .choose_section .choose_box{
        min-height: 220px;
    }
    .dsu-addmission .bannerContent .blob h1{
    font-size: 44px;
    line-height: 50px;
}
.placement_section .facilities_box .facilities_content_box{
padding: 15px;
}
.placement_section .facilities_box .facilities_content_box h6{
font-size: 16px;
line-height: 20px;
}
.bc-img01{
    background-position: 60% top;
}   
}
@media only screen and (max-width: 1200px){
.nav-links{
    font-size: 12px !important;
}
.dsu-addmission .bannerContent .blob h1{
    font-size: 44px;
    line-height: 50px;
}
.bc-img01{
    background-position: 40% top;
}
.dsu-addmission .bannerContent .blob h2{
    font-size: 24px;
    line-height: 32px;
}
.dsu-addmission .bannerContent .blob p{
    font-size: 20px;
    line-height: 24px;
}
.top_recruiters #top_recruiters_slider {
width: 120%;
}
}
@media only screen and (max-width: 1024px){
    /* .bc-img01::after{
        display: none;
    }    */
.dsu-addmission .bannerContent .blob h1{
    margin-bottom: 10px;
}
#choose_slider.owl-theme .owl-nav [class*=owl-] ,#placement_slider.owl-theme .owl-nav [class*=owl-] {
    display: none;
}
}

@media only screen and (max-width: 980px){
    .header .nav-links:not(:last-child){
        border-right: none;
    }
    .bc-img01 {
        padding: 10px 0px !important;
        position: relative;
    }
    .bc-img01::before{
        position: absolute;
        content: '';
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: #000000c4;
    }
    .dsu-addmission .bannerContent .blob h2{
        font-size: 26px;
        line-height: 32px;
        text-align: center;
        color: #fff;
    }
    .desktop{
        display: none !important;
    }
    .header-navigation{
        align-items: center;
    }
    /* .brand-logo-section{
        width: 170px;
    } */
    .widget-title h2{
        text-align: center;
    }
    .widget-title{
        margin-bottom: 30px;
    }
.desktop, .bc-img01:after { display: none;}
.dsu-intro { position: relative; width: 100%; top: 0; }
.dsu-form { margin-left: auto; margin-right: auto; margin-top:0rem; margin-bottom: 0; }
.dsu-addmission { margin-top: 0px; padding: 0px; text-align: center; }
.bc-img01 { background-attachment: initial;height: auto;position: relative;}
.header-navigation{
    height: auto;
    margin-top: 20px;
}
.nav-links:before{
    display: none;
}
.header .nav-links{
    font-size: 16px !important;
    text-align: left;
}
/* .bc-img01::before{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #00000084;
} */
.dsu-addmission{
    align-items: center;
}
.blob{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.leftsec_content { padding: 1rem 1rem 0.7rem 1rem;}
#back-top {display: none !important;}
.header-absolute { position: relative !important;}
.hero-sectionn, .header {background-color: #fff}
.dsu-form {float: none; padding: 1.2rem;}
.nav-links{
    width: 100%;
    border-bottom: 1px solid #000;
}

.dsu-addmission .bannerContent .blob h1{
    font-size: 38px;
    line-height: 48px;
    background: none;
    color: #fff;
    text-align: center;
}
.widget-title{
    display: block;
    text-align: center;
    width: 100%;
}
.top_recruiters #top_recruiters_slider{
    width: 100%;
    background: transparent;
    padding: 0 !important;
}
.courses_offered_section{
    background-position: bottom;
}
.top_recruiters{
    background-color: #fff;
    padding-bottom: 20px;
}
.top_recruiters .recruiter_logo img{
    filter: none;
}
.collaborations_section .collab_box{
    border-right: 0.5px solid #CCCCCC;
}
.cust_width_container {
    width: 95%;
}
.overlay_style::before, .overlay_style::after{
    display: none;
}
.dsu-addmission .bannerContent .blob p{
    margin-bottom: 30px;
}
.dsu-form{
    margin-bottom: 20px;
}
.widget-title p,.widget-title h2{
    text-align: center !important;
}
.collaborations_section .collab_box{
    padding: 0px 20px;
}

.rai_usp_section .usp_rai .img_usp{
    width: 45px;
    height: 55px;
}
.rai_usp_section .usp_rai .intro_content h6{
    font-size: 24px;
    line-height: 28px;
}
.rai_usp_section .usp_rai .intro_content p{
    font-size: 20px;
    line-height: 24px;
}
}

@media only screen and (max-width: 736px){
    .widget-title h2{
        font-size: 28px;
        line-height: 36px;
    }

    /* .dsu-addmission .bannerContent .blob span{
        font-size: 28px !important;
        line-height: 28px;
    } */
    .header-navigation{
        margin-left: 0;
        padding-top: 0;
        justify-content: center;
        align-items:center;
        gap: 10px;
    }
    .footer{
        padding: 10px 05px !important;
    }
    /* .brand-logo-section{
        width: 140px;
    } */
    .sideNavi a{
        border-radius: 0 !important;
    }
    .navbar{
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .header .nav-links{
        padding: 3px 0px;
        font-size: 16px;
        line-height: 22px;
    }
      .thankyou-sec .hero-thankyou .bc-img01 .thankyou__dv { width: 100%; margin: 20% 0; }
    
    .thankyou-sec .hero-thankyou .bc-img01 .thankyou__dv h3 { font-size: 3em;}
.thankyou-sec .hero-thankyou .bc-img01 .thankyou__dv p { font-size: 16px; }
.container { max-width: 100%;}
/* .dsu-addmission .bannerContent .blob span {font-size: 3.2rem;} */
}

@media only screen and (max-width: 667px){
    .bc-img01{
        background: #23498d;
    }
    .bc-img01::before{
    display: none;
    }
    .navbar-brand{
        margin-right: 0px;
        width: 80%;
    }
    .brand-logo-section {
        width: 90%;
    }
    .dsu-addmission p {
        font-size: 22px;
        line-height: 24px;
    }
    .header-navigation{
        height: auto;
    }
    .sideNavi a{
        border-radius: 0 !important;
    }
.sideNavi {
position: fixed;
width: 100%;
bottom: 0px;
top: auto; right: auto;
left: 0;
z-index: 999 !important;
-moz-transform: rotate(0deg);
-webkit-transform: rotate(0deg);
-o-transform: rotate(0deg);
-ms-transform: rotate(0deg);
transform: rotate(0deg);
}
.sideNavi a{
    font-size: 18px;
}
.sideNavi a { display: block; text-align: center; padding: 12px 2px; color: #ffff;z-index: 999999 !important; }
.footer { height: 120px; font-size: 12px; }
.sideNavi .sideNavi-flex { display: flex; z-index: 999999 !important;}
.sideNavi-item { width: 100%;z-index: 999999 !important;}
.sideNavi {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 2;
    width: 100%;
}
.dsu-addmission .bannerContent .blob h1 {
    font-size: 36px;
    line-height: 44px;
}
.bc-img01{
    background-position: left;
}
.dsu-addmission .bannerContent .blob p{
    text-align: center;
    font-size: 20px;
    width: 100%;
    padding: 10px 30px 10px 30px;
    margin-bottom: 20px !important;
}
.rai_usp_section .usp_rai{
    justify-content: center ;
}
    .dsu-addmission .bannerContent .blob h2{
        font-size: 24px;
        line-height: 26px;
        margin-bottom: 15px;
    }

/* .dsu-addmission .bannerContent .blob span {font-size: 2rem;} */
.collaborations_section::before,.collaborations_section::after{
    display: none;
}
.collaborations_section .collab_box{
    border: 1px solid #cccccc;
    padding: 10px !important;
}
.rai_cta_btn a{
    margin-top: 25px;
}
.seats_section .rai_cta_btn a{
    font-size: 14px;
    line-height: 18px;
}
}

@media only screen and (max-width: 568px){
  

    .widget-title h2{
        font-size: 28px;
        line-height: 36px;
    }


    .header .nav-links{
        font-size: 14px;
        line-height: 18px;
        text-align: left;
        padding: 3px;
    }
.dsu-form {width: 65%; margin-bottom: 0.5rem;}
/* .w-50 {
    width: 80%!important;
}  */
}

@media only screen and (max-width: 480px){
.dsu-form {width: 100%;}


/* .dsu-addmission .bannerContent .blob span {font-size: 2rem;} */



}

@media only screen and (max-width: 414px){

/* .dsu-addmission .bannerContent .blob span {font-size: 1.7rem;} */



}


@media only screen and (max-width: 360px){
.placement_section .widget-title h2 span,.campus_section  .widget-title h2 span{
    font-size: 26px;
}
/* .dsu-addmission .bannerContent .blob span {font-size: 1.6rem;} */




}
